/*************OK***********/
.clearfix::after, .container::after, .container-fluid::after, .ht-page::after, .row::after, .form-group::after, .c-form--icon::after {
    content: '';
    display: table;
    clear: both;
}
.container {
    margin: 0 auto;
}
@media(max-width: 575px) {
    .container {
        padding: 0 3%;
    }
}
@media (min-width: 576px) {
    .container {
        width: 540px;
    }
}
@media (min-width: 768px) {
    .container {
        width: 720px;
    }
}
@media (min-width: 992px) {
    .container {
        width: 960px;
    }
}
@media (min-width: 1260px) {
    .container {
        width: 1260px;
    }
}
@media (min-width: 1700px) {
    .container {
        width: 1600px;
    }
}
@media screen and (min-width: 992px) {
    .ht-page__sidebar {
        float: left;
        width: 230px;
        min-height: 1px;
    }
    .ht-page__sidebar+.ht-page__main {
        margin-left: 20px;
    }
    .ht-page__main {
        float: left;
        width: calc(100% - 250px);
    }
    .ht-page__main+.ht-page__sidebar {
        margin-left: 20px;
    }
}
@media screen and (min-width: 1260px) {
    .ht-page__sidebar {
        width: 250px;
    }
    .ht-page__sidebar+.ht-page__main {
        margin-left: 30px;
    }
    .ht-page__main {
        width: calc(100% - 280px);
    }
    .ht-page__main+.ht-page__sidebar {
        margin-left: 30px;
    }
}
.row-flex {
    display: -ms-flex;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
[class*="row-flex"]:after, [class*="row-flex"]:before {
    content: initial !important;
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col-2-4 {
    float: left;
}
.col-1, .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-2, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-3, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-4, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-5, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-6, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-7, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-8, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-9, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-10, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-11, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-12, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .col-2-4, .col-xs-2-4, .col-sm-2-4, .col-md-2-4, .col-lg-2-4 {
    position: relative;
    min-height: 1px;
    padding: 0 1.25%;
}
.col-2-4 {
    width: 20%;
}
.col-1 {
    width: 8.3333333333%;
}
.col-2 {
    width: 16.6666666667%;
}
.col-3 {
    width: 25%;
}
.col-4 {
    width: 33.3333333333%;
}
.col-5 {
    width: 41.6666666667%;
}
.col-6 {
    width: 50%;
}
.col-7 {
    width: 58.3333333333%;
}
.col-8 {
    width: 66.6666666667%;
}
.col-9 {
    width: 75%;
}
.col-10 {
    width: 83.3333333333%;
}
.col-11 {
    width: 91.6666666667%;
}
.col-12 {
    width: 100%;
}
@media (min-width: 576px) {
    .row-flex-xs {
        display: -ms-flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2-4 {
        float: left;
    }
    .col-xs-2-4 {
        width: 20%;
    }
    .col-xs-1 {
        width: 8.3333333333%;
    }
    .col-xs-2 {
        width: 16.6666666667%;
    }
    .col-xs-3 {
        width: 25%;
    }
    .col-xs-4 {
        width: 33.3333333333%;
    }
    .col-xs-5 {
        width: 41.6666666667%;
    }
    .col-xs-6 {
        width: 50%;
    }
    .col-xs-7 {
        width: 58.3333333333%;
    }
    .col-xs-8 {
        width: 66.6666666667%;
    }
    .col-xs-9 {
        width: 75%;
    }
    .col-xs-10 {
        width: 83.3333333333%;
    }
    .col-xs-11 {
        width: 91.6666666667%;
    }
    .col-xs-12 {
        width: 100%;
    }
}
@media (min-width: 768px) {
    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2-4 {
        float: left;
    }
    .row-flex-sm {
        display: -ms-flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .col-sm-2-4 {
        width: 20%;
    }
    .col-sm-1 {
        width: 8.3333333333%;
    }
    .col-sm-2 {
        width: 16.6666666667%;
    }
    .col-sm-3 {
        width: 25%;
    }
    .col-sm-4 {
        width: 33.3333333333%;
    }
    .col-sm-5 {
        width: 41.6666666667%;
    }
    .col-sm-6 {
        width: 50%;
    }
    .col-sm-7 {
        width: 58.3333333333%;
    }
    .col-sm-8 {
        width: 66.6666666667%;
    }
    .col-sm-9 {
        width: 75%;
    }
    .col-sm-10 {
        width: 83.3333333333%;
    }
    .col-sm-11 {
        width: 91.6666666667%;
    }
    .col-sm-12 {
        width: 100%;
    }
}
@media (min-width: 992px) {
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md-2-4 {
        float: left;
    }
    .row-flex-md {
        display: -ms-flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .col-md-2-4 {
        width: 20%;
    }
    .col-md-1 {
        width: 8.3333333333%;
    }
    .col-md-2 {
        width: 16.6666666667%;
    }
    .col-md-3 {
        width: 25%;
    }
    .col-md-4 {
        width: 33.3333333333%;
    }
    .col-md-5 {
        width: 41.6666666667%;
    }
    .col-md-6 {
        width: 50%;
    }
    .col-md-7 {
        width: 58.3333333333%;
    }
    .col-md-8 {
        width: 66.6666666667%;
    }
    .col-md-9 {
        width: 75%;
    }
    .col-md-10 {
        width: 83.3333333333%;
    }
    .col-md-11 {
        width: 91.6666666667%;
    }
    .col-md-12 {
        width: 100%;
    }
}
@media (min-width: 1260px) {
    .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2-4 {
        float: left;
    }
    .row-flex-lg {
        display: -ms-flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .col-lg-2-4 {
        width: 20%;
    }
    .col-lg-1 {
        width: 8.3333333333%;
    }
    .col-lg-2 {
        width: 16.6666666667%;
    }
    .col-lg-3 {
        width: 25%;
    }
    .col-lg-4 {
        width: 33.3333333333%;
    }
    .col-lg-5 {
        width: 41.6666666667%;
    }
    .col-lg-6 {
        width: 50%;
    }
    .col-lg-7 {
        width: 58.3333333333%;
    }
    .col-lg-8 {
        width: 66.6666666667%;
    }
    .col-lg-9 {
        width: 75%;
    }
    .col-lg-10 {
        width: 83.3333333333%;
    }
    .col-lg-11 {
        width: 91.6666666667%;
    }
    .col-lg-12 {
        width: 100%;
    }
}
i+span, span+i, i+a, a+i {
    margin-left: 0.3em;
}
span.fa {
    position: relative;
    font-family: inherit;
    font-size: inherit;
    padding-left: 1.429em;
}
span.fa::before {
    font-family: FontAwesome;
    font-size: inherit;
    line-height: 0;
    color: #666;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
span.fa-abs-top::before {
    top: 0;
    line-height: inherit;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.hide {
    display: none !important;
}
.show {
    display: block !important;
}
.invisible {
    visibility: hidden;
}
.hidden {
    display: none !important;
    visibility: hidden !important;
}
.display-inline {
    display: inline-block;
}
.display-block {
    display: block;
}
[class*="ht-ratio--"] {
    position: relative;
    overflow: hidden;
}
[class*="ht-ratio--"]::before {
    content: '';
    display: block;
}
.ht-ratio--35::before {
    padding-bottom: 35%;
}
.ht-ratio--50::before {
    padding-bottom: 50%;
}
.ht-ratio--75::before {
    padding-bottom: 75%;
}
.ht-ratio--100::before {
    padding-bottom: 100%;
}
.ht-ratio--135::before {
    padding-bottom: 135%;
}
.ht-ratio--150::before {
    padding-bottom: 150%;
}
.ht-ratio__img {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.ht-ratio__img:not(img) {
    height: 100%;
}
.ht-ratio__img::after, .ht-ratio__img::before {
    content: initial !important;
}
.ht-ratio__img>img {
    width: 100%;
}
.center-block, .c-modal-box {
    display: block;
    margin-left: auto;
    margin-right: auto;
    float: none;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin: 0;
    padding: 0;
    font-weight: normal;
}
h1, .h1 {
    font-size: 22px;
}

h2, .h2 {
    font-size: 20px;
}

h3, .h3 {
    font-size: 18px;
}

h4, .h4 {
    font-size: 15px;
}

.color {
    color: #111;
}
.primary-color {
    color: var(--primary-color);
}
.secondary-color {
    color: var(--primary-color);
}
.bg--primary {
    background-color: var(--primary-color);
}
.bg--secondary {
    background-color: var(--primary-color);
}
.hover:hover, .active {
    color: var(--primary-color) !important;
}
.bg-color-hover:hover, .bg-color-active {
    background-color: var(--primary-color);
}
.c-btn--sm {
    font-size: 1.2rem;
}

.ht-editor a[href] {
    color: #0a5aaa;
    background-color: transparent;
}
.ht-editor a[href]:hover {
    color: var(--primary-color);
}
.ht-editor ul, .ht-editor ol {
    list-style: initial;
    padding-left: 15px;
    margin-left: 25px;
    margin-bottom: 10px;
}
.ht-editor ul *, .ht-editor ol * {
    margin-bottom: 0!important;
}
.ht-editor ul li, .ht-editor ol li {
    padding: 3px 0;
}
.ht-editor ol {
    list-style: decimal;
}
.ht-editor img {
    height: auto !important;
}
.ht-editor h1, .ht-editor h2, .ht-editor h3, .ht-editor h4, .ht-editor h5, .ht-editor h6 {
    margin-bottom: 10px;
}
.ht-editor table {
    max-width: 100%;
    margin-bottom: 10px;
    table-layout: auto!important;
}
.ht-editor table p, .ht-editor p:last-child {
    margin-bottom: 0;
}
.ht-editor h1 {
    margin: 30px 0 20px;
}
.ht-editor h2 {
    margin: 30px 0 12px;
    color: var(--primary-color);
    text-align: center;
    text-transform: uppercase;
}
.ht-editor h2 > * {
    color: var(--primary-color);
}
.ht-editor h3 {
    margin: 20px 0 12px;
    color: var(--secondary-color);
}
.ht-editor h3 > * {
    color: var(--secondary-color);
}
.ht-editor h1:first-child, .ht-editor h2:first-child, .ht-editor h3:first-child,
.ht-editor table td > h1:first-child, .ht-editor table td > h2:first-child, .ht-editor table td > h3:first-child {
    margin-top: 0;
}
.ht-editor figure {
    text-align: center;
    background: rgba(0,0,0,0.05);
    padding-bottom: 5px;
    margin: 5px 0 15px;
    display: inline-block;
}

.ht-editor figure > figcaption {
    font-style: italic;
    font-size: 12px;
    text-align: center;
    display: block;
}
@media screen and (max-width: 767px) {
    .ht-editor iframe {
        width: 100% !important;
    }
}